package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenechannels;
import com.qsoft.rs.sincoar.dto.TgenechannelsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechannelsMapper {

    TgenechannelsMapper INSTANCE = Mappers.getMapper(TgenechannelsMapper.class);

    Tgenechannels getEntidad(TgenechannelsDTO tgenechannels);

    TgenechannelsDTO getDto(Tgenechannels tgenechannels);

}